Subject: Ticket Assigned - Track order 6221081174- tracking number FP09051000175
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Sep 2020 05:26:35 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Track order 6221081174- tracking number FP09051000175 Hello,
It’s me again, I’m wondering if you could provide me with an update about
my package. I’ve been anxiously waiting all day today for it to be
delivered. I’ve requested and repeated in numerous emails for the package
just to be dropped of at the reception of my apartment, so I could pick it
up when I am available. I have checked the tracking page and my package’s
status hasn’t been updated since yesterday. When can I expect to receive my
package, this is the first time I’m ordering from Centrepoint?

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1460291